body{
    width: 100%;
    height: 100%;
    background-color: rgb(104, 149, 170);
    margin: 0;
    padding: 0;
}

.aaa{
    width: 100%;
    height: 100%;
}

.but{
    text-align: center;
    padding: 40px;
    margin: 40px auto 0px auto;
    height: 200px;
    width: 200px;
    background-color: darkgray;
    border-radius:200px;
}

.text{
    align-items: center;
    font-size: 200%;
    margin: 63px 0px 63px 0px;
    user-select: none;
}

#Popup{
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0,0.5);
    overflow: hidden;
    display: none;
    position: absolute;
    top: 0px;
}

.a1{
    text-align: center;
    margin:40px auto 0px auto;
    padding-top: 40px;
    height: 420px;
    width: 400px;
    padding:10px;
    background-color: #c5c5c5;
    border-radius:5px;
}

form{
    user-select: none;
}

@media(max-device-width: 980px){
    .a1{
        height: 100%;
        width: 100%;
        margin: 0;
    }

    .big{
        width: 400px;
        height: 50px;
        font-size: 80%;
    }

    .big-area{
        width: 400px;
        height: 150px;
        font-size: 80%;
    }

    .big-text{
        font-size: 220%;
    }

    #checkbox{
        width: 150px;
        height: 20px;
    }

    #button_send{
        width: 150px;
        height: 50px;
        font-size: 150%;
    }
}
